using System.Collections.Generic;

namespace DeviceRepair.Models
{
    public class RoleEditSubmitModel
    {
        public RoleEditSubmitModel()
        {
            RoleAuths = new List<RoleAuthModel>();
            Users = new List<UserInfoModel>();
        }

        /// <summary>
        /// 角色
        /// </summary>
        public RoleModel Role { get; set; }

        public List<RoleAuthModel> RoleAuths { get; set; }

        public List<UserInfoModel> Users { get; set; }

    }
}
